» Ubuntu » 软件包

Error

two or more packages specified (libjhdf5-java oneiric)